---
Name: "proxmox-lab-destroy-all-vms"
Description: "DESTROY ALL virtual machines on a proxmox host."
Meta:
  icon: "download"
  color: "red"
  title: "Digital Rebar Community Content"
Tasks:
  - "proxmox-lab-destroy-all-vms"
